﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body { background-color: #333; font-size: 0.8em; font-family: "Tahoma" , "Trebuchet MS" , Verdana, Helvetica, Sans-Serif; margin: 0; padding: 0; color: #444; }

a:link { color: #ff6500; text-decoration: underline; }
a:visited { color: #ff6500; }
a:hover { color: #1d60ff; text-decoration: none; }
a:active { color: #ff6500; }
a img { border: 0px; }

header, footer, nav, section { display: block; }

code { font-size: 14px; }

.ads { background-color: #fff; margin: 20px 0px; text-align: center; }
.coding { margin: 20px 0px; }

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 { font-size: 1.5em; color: #000; }
h1 { font-size: 2em; padding-bottom: 0; margin-bottom: 0; }
h2 { padding: 0 0 10px 0; }
h3 { font-size: 1.2em; }
h4 { font-size: 1.1em; }
h5, h6 { font-size: 1em; }

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
header, #header { position: relative; margin-bottom: 0px; color: #000; }
header h1, #header h1 { font-weight: bold; padding: 5px 0; margin: 0; color: #fff; border: none; line-height: 2em; font-size: 32px !important; text-shadow: 1px 1px 2px #111; }

body > header { padding: 20px; background-color: #eee; border-bottom: solid 1px #ccc; border-top: 3px solid #333; }

#main { padding: 30px 30px 15px 30px; background-color: #fff; }

footer, #footer { color: #999; text-align: center; line-height: normal; margin: 0px; border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; background-color: #333; }

#html5 { padding: 20px 20px 20px; }
#html5 img { border: 0px; }
#copyright { font-size: .85em; padding: 20px; }
#creativecommons { padding: 0px 20px; }

/* TAB MENU   
----------------------------------------------------------*/
#logo { float: left; width: 100px; }
#logon { float: right; }
nav { float: right; clear: right; margin-top: 20px; }
ul#menu { padding: 0 0 2px; position: relative; margin: 0; text-align: right; width: 100%; }

ul#menu > li { display: block; list-style: none; line-height: 1.8em; font-weight: bold; text-decoration: none; float: left; padding-right: 10px; width: 150px; font-size: 1.2em; }

ul#menu li#nav-geek { }
ul#menu li#nav-human { }
ul#menu li#nav-worm { }
ul#menu li#nav-me { }
ul#menu li#greeting { }

ul#menu li a { font-weight: bold; text-decoration: none; }
ul#menu li a:hover { text-decoration: none; }
ul#menu li a:active { text-decoration: none; }
ul#menu li.selected a { background-color: #fff; color: #000; }

ul#menu li ul { margin: 0px; padding: 0px; }
ul#menu li ul li { list-style: none; font-weight: normal; display: block; line-height: 1.4em; font-size: .8em; }
ul#menu li ul li a { font-weight: normal; }

#searchbar { clear: both; padding: 10px; background-color: #999; display: none; }

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset { border: 1px solid #ddd; padding: 0 1.4em 1.4em 1.4em; margin: 0 0 1.5em 0; }
legend { font-size: 1.2em; font-weight: bold; }
textarea { min-height: 75px; }
input[type="text"], input[type="password"] { border: 1px solid #ccc; padding: 2px; font-size: 1.2em; color: #444; width: 200px; }
select { border: 1px solid #ccc; padding: 2px; font-size: 1.2em; color: #444; }
input[type="submit"] { font-size: 1.2em; padding: 5px; }

/* TABLE
----------------------------------------------------------*/

table { border: solid 1px #e8eef4; border-collapse: collapse; }
table td { padding: 5px; border: solid 1px #e8eef4; }
table th { padding: 6px 5px; text-align: left; background-color: #e8eef4; border: solid 1px #e8eef4; }

/* MISC  
----------------------------------------------------------*/
.clear { clear: both; }
.error { color: Red; }

#logindisplay { font-size: 1.1em; display: block; text-align: right; margin: 10px; color: White; }
#logindisplay a:link { color: white; text-decoration: underline; }
#logindisplay a:visited { color: white; text-decoration: underline; }
#logindisplay a:hover { color: white; text-decoration: none; }

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error { color: #ff0000; }
.field-validation-valid { display: none; }
.input-validation-error { border: 1px solid #ff0000; background-color: #ffeeee; }
.validation-summary-errors { font-weight: bold; color: #ff0000; }
.validation-summary-valid { display: none; }

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label { margin: 1em 0 0 0; }
.display-field, .editor-field { margin: 0.5em 0 0 0; }
.text-box { width: 30em; }
.text-box.multi-line { height: 6.5em; }
.tri-state { width: 6em; }

/* Aside
----------------------------------------------------------*/
aside section { margin-bottom: 20px; }
aside section header { font-size: 1.3em; font-weight: bold; }

/* About
----------------------------------------------------------*/
#about img { float: left; max-width: 100px; margin-right: 10px; }
#about p { float: left; padding: 0px; margin: 0px; font-size: 0.9em; }

/* Blog Post
----------------------------------------------------------*/
article p { padding: 10px; }
article.post header { font-size: 1.5em; font-weight: bold; }

article.post { clear: both; margin-bottom: 50px; padding: 0px 10px; overflow: hidden; }
article.post p { padding: 0px; margin: 20px 0px 0px; }
article.post img { padding: 0px; margin: 10px; width: auto !important; height: auto !important; max-width: 100%; }
/*article.post p img { padding: 0px 0px 10px 10px; }*/

/* CSS3 Media Queries
----------------------------------------------------------*/
.container { max-width: 1200px; text-align: left; margin: 0px auto; padding: 0px; }
#main .container .bar { padding-right: 301px; }
#logo { border: 0px #ccc solid; width: 100px; height: 100px; margin: 0px; padding: 0px; }
img { width: auto !important; height: auto !important; max-width: 100%; }
.article-info { padding: 0px; margin: 5px 0px; font-size: 0.85em; width: 100%; }
.article-info span { display: block; float: left; border-bottom: solid 1px #ccc; border-top: solid 1px #ccc; padding: 2px 10px; }
.article-info span.publishdate { background-color: #222; color: #999; border-color: #222; }
.article-info span.comment { background-color: #ddd; }
.article-info span.comment:hover { background-color: #fff; }
.article-info span.tags { background-color: #eee; }
.article-info span.share { }
@media screen and (min-width: 1024px) {
	#main-content { float: left; position: relative; margin-right: 20px; width: 100%; }
	#main-aside { float: right; width: 250px; position: relative; margin-right: -301px; overflow: hidden; border-left: solid 1px #ccc; padding-left: 20px; }
}
@media screen and (max-width: 1024px) {
	#logo { margin: 0 auto; display: block; float: none; text-align: center; }
	#main { padding: 20px; }
	#main .container .bar { padding: 0px; }
	#main-content { float: none; width: 100%; }
	#main-aside { float: none; width: 100%; background-color: #eee; border: 1px solid #ccc; }
	#main-aside section { padding: 20px; }
	nav { display: none; }
	.article-info span { display: block; float: none; border-bottom: solid 1px #ccc; border-top: solid 1px #ccc; padding: 2px 10px; margin-bottom: 2px; }
	article.post img, article.post p img { float: none; padding: 0px; margin: 0px; width: auto !important; height: auto !important; max-width: 100%; }
}
@media screen and (max-width: 500px) {
}
